-- Added columns to CUBE_REGION_KEY_VALUE.
Alter table CUBE_REGION_KEY_VALUE
ADD (START_PERIOD VARCHAR2(50) NULL,
	END_PERIOD VARCHAR2(50) NULL,
	START_INCLUSIVE NUMBER(1) DEFAULT 1 NOT NULL,
	END_INCLUSIVE NUMBER(1) DEFAULT 1 NOT NULL )
;

